@charset "Shift_JIS";
#content h2 {
	height: 50px;
	width: 841px;
}
#content-in #newsarea-header {
	height: 18px;
	width: 720px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-right-color: #FF9900;
	border-top-color: #FF9900;
	border-left-color: #FF9900;
	margin-right: auto;
	margin-left: auto;
}
#content-in #newsarea-futter {
	height: 18px;
	width: 720px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	margin-right: auto;
	margin-left: auto;
}
#content #content-in {
	text-align: center;
}
#content-in #newsarea {
	height: 329px;
	width: 680px;
	overflow: auto;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
#newsarea .newsbox {
	width: 645px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FF9900;
	padding-top: 8px;
	margin-bottom: 80px;
	overflow: hidden;
}
#newsarea .newsbox h3 {
	font-size: 16px;
	font-weight: bold;
	color: #FF9900;
	width: 550px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF9900;
	line-height: 1.3;
	padding-bottom: 2px;
	_padding-bottom: 0px;
}
#content-in #newsarea .news-titlearea {
	overflow: hidden;
}
#content-in #newsarea .newsbox .news-titlearea .news-date {
	font-size: 12px;
	color: #FF9900;
	float: right;
	width: 90px;
	text-align: right;
	line-height: 1.6;
	vertical-align: bottom;
}
#content-in #newsarea .newsbox .news-text {
	background-image: url(../movie/new/img/bar.png);
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	overflow: hidden;
	height: 100%;
}
#content-in #newsarea .newsbox p {
	color: #FF9900;
	vertical-align: baseline;
	word-wrap: break-word;
	word-break: break-all;
}
.newsbox p {
	padding-bottom: 8px;
}


#newsarea h4 {
	font-size: 14px;
	color: #FF9900;
	margin-bottom: 4px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	margin-top: 15px;
	font-weight: bold;
}
#newsarea .caption {
	font-size: 11px;
	line-height: 1.3;
}

#new120223 .news-textbox {
	float: left;
	width: 260px;
}
#new120223 .news-img {
	float: right;
	width: 355px;
}
#new120227 .news-text .news-img {
	margin-bottom: 15px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	width: 100%;
	overflow: hidden;
}
#day120318 .news-text p {
	float: left;
	width: 230px;
}
#day120318 .news-text img {
	float: right;
	width: 400px;
	margin-bottom: 15px;
}
#day120323 .news-text img {
	float: right;
	width: 314px;
	margin-bottom: 10px;
}
#day120323 .news-text .textarea {
	float: left;
	width: 320px;
}
#day120326 .news-text img {
	margin-bottom: 10px;
}
#day120326 .news-text .image-area {
	width: 637px;
	background-image: url(../movie/new/img/new-image120326-sw2bd.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 10px;
	padding-top: 50px;
	margin-bottom: 20px;
}
#day120330 .news-text .text-back{
	background-image: url(../movie/new/img/new-image120330.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 290px;
}
#day120330 .news-text .text-back p {
	width: 320px;
}

#day120330 .news-text .text-back .read {
	height: 170px;
}
#day120406 .news-text img {
	float: right;
	width: 276px;	
	margin-bottom: 10px;
}
#day120406 .news-text .textarea {
	float: left;
	width: 360px;
	_width: 350px;
	margin-bottom: 20px;
}
#day120406 .news-text h4 {
	clear: both;
}
#day120411 .news-text img {
	margin-bottom: 10px;
}
#day120411 .news-text .image-area img {
	margin-right: 5px;
	margin-bottom: 5px;
}

#day120427 .news-text img {
	float: right;
	width: 244px;
	margin-bottom: 10px;
}
#day120427 .news-text .textarea {
	float: left;
	width: 390px;
	_width: 380px;
	margin-bottom: 20px;
}
#day120427 .news-text h4 {
	clear: both;
}
#day120530 .news-text table {
	margin-top: 5px;
	margin-bottom: 20px;
	border-collapse: collapse;
	font-size: 11px;
	border: 1px solid #F90;
}
#day120530 .news-text table td {
	border: 1px solid #F90;
	padding: 3px;
	vertical-align: top;
	color: #F90;
	line-height: 1.5;
}
#day120530 .news-text table th {
	color: #333;
	background-color: #FC3;
	padding: 3px;
	text-align: center;
	border: 1px solid #F90;
}
.pages {
	font-size: 16px;
}
.point {
	color: #009977;
}

#day120622 .news-text .textarea {
	float: left;
	width: 300px;
}
#day120622 .news-text h4 {
	clear: both;
}
#sw-mov-box {
	float: right;
	width: 320px;
	height: 240px;
	background-image: url(../movie/new/img/sw-mov.jpg);
	background-repeat: no-repeat;
	background-color: #000;
	background-position: 0px 25px;
}
#day120831 .news-text table {
	margin-top: 5px;
	margin-bottom: 10px;
	border-collapse:separate;
	border-spacing:2px;
}
#day120831 .news-text table th {
	color: #F90;
	text-align: left;
	padding: 0px 6px 4px 0px;
	vertical-align: top;
	line-height: 1.2;
}
#day120831 .news-text table td {
	color: #F90;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	padding-top: 0px;
	vertical-align: top;
	width: 100%;
}
#day120831 .news-text table tr td p {
	padding: 0px;
	margin-bottom: 2px;
}
#day120831 .news-text table tr th .point {
	font-size: 10px;
	color: #F90;
	line-height: 1.4;
}
#day120831 .news-text .ivent-box {
	float: left;
	width: 317px;
	margin-bottom: 10px;
}
#day120831 .news-text .ivent-box table {
	width: 97%;
	border-collapse:collapse;
	margin: 0px;
	padding: 0px;
}
#day120831 .news-text .ivent-box table caption {
	color: #FFF;
	background-color: #F90;
	text-align: left;
	padding: 3px;
	font-weight: bolder;
	margin: 0px;
}
#day120831 .news-text .ivent-box table th{
	border: 1px solid #F90;
	padding: 2px;
	margin: 0px;
}
#day120831 .news-text .ivent-box table td {
	border: 1px solid #F90;
	padding: 2px;
	margin: 0px;
}

#day120818 .news-titlearea {
	_height: 50px;
}
#day130108 .news-titlearea {
	_height: 50px;
}
#day130110b .news-titlearea {
	_height: 50px;
}
#day130117 .news-titlearea {
	_height: 50px;
}
.news-text h5 {
	color: #F90;
	font-weight: bolder;
	margin-top: 5px;
	font-size: 13px;
}
#day120927 .news-text img {
	float: right;
	margin-bottom: 10px;
}
#day120927 .news-text .textarea {
	float: left;
	width: 450px;
}
#day121115b .news-text a img {
	float: right;
	height: 190px;
	width: 150px;
	margin-bottom: 20px;
}
#day121115b .news-text .textarea {
	width: 460px;
	float: left;
}
#newsarea .toold {
	color: #FF9800;
	text-align: right;
	margin-right: 30px;
	margin-top: -20px;
}
#newsarea .tonew {
	color: #FF9800;
	margin-top: 5px;
	margin-bottom: 10px;
}


#day121213 .news-text table {
	margin-top: 5px;
	margin-bottom: 10px;
	border-collapse:separate;
	border-spacing:2px;
}
#day121213 .news-text table th {
	color: #F90;
	text-align: left;
	padding: 0px 6px 4px 0px;
	vertical-align: top;
	line-height: 1.2;
}
#day121213 .news-text table td {
	color: #F90;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	padding-top: 0px;
	vertical-align: top;
	width: 100%;
}
#day121213 .news-text table tr td p {
	padding: 0px;
	margin-bottom: 2px;
}
#day121213 .news-text table tr th .point {
	font-size: 10px;
	color: #F90;
	line-height: 1.4;
}
#day130110b .news-text blockquote {
	font-style: normal;
	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	padding: 1em;
	margin-top: 2em;
	margin-right: 0px;
	margin-bottom: 2em;
	margin-left: 0px;
}
#day130328 .news-text a img {
	float: right;
	width: 237px;
	margin-bottom: 20px;
}
#day130328 .news-text .textarea {
	width: 390px;
	float: left;
}

#day130629 .news-text .ivent-box {
	margin-bottom: 10px;
	float: left;
	width: 317px;
}
#day130629 .news-text .ivent-box table {
	width: 97%;
	border-collapse:collapse;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#day130629 .news-text .ivent-box table caption {
	color: #FFF;
	background-color: #F90;
	text-align: left;
	padding: 3px;
	font-weight: bolder;
	margin: 0px;
}
#day130629 .news-text .ivent-box table th{
	border: 1px solid #F90;
	padding: 3px;
	margin: 0px;
	font-weight: bold;
	color: #F90;
	vertical-align: top;
}
#day130629 .news-text .ivent-box table td {
	border: 1px solid #F90;
	padding: 3px;
	margin: 0px;
	vertical-align: top;
	color: #F90;
}
.news-text dl dt {
	color: #F90;
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 13px;
}
.news-text dl {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
.news-text h5 {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #F90;
	padding-left: 5px;
	margin-bottom: 5px;
}
.news-text dl dd {
	color: #F90;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 13px;
	margin-left: 11px;
	font-size: 13px;
	line-height: 1.3;
}
.news-text ul li {
	font-size: 11px;
	color: #F90;
	margin-bottom: 8px;
	margin-left: 11px;
}
.news-text ul {
	margin-bottom: 20px;
}



#day130925 .item {
	overflow: hidden;
	height: 100%;
}

#day130925 .text .item .price{
	padding: 2px 0px 0px;
	float: right;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
	margin: 0px;
	width: 100%;
}
#day130925 .item-img {
	float: left;
	height: 100%;
}
#day130925 .text .item .item-img img {
	margin-right: 5px;
	margin-bottom: 5px;
}
#day130925 .text .item-box .item .note {
	clear: right;
	text-align: right;
	width: 360px;
	float: right;
	margin-top: 4px;
	overflow: hidden;
}
#day130925 .item-text {
	float: right;
	width: 150px;
}
#day130925 .item-text p {
	margin-bottom: 5px;
}
#day130925 .item-text-w p {
	margin-bottom: 10px;
}
#day130925 p.note {
	font-weight: bold;
	margin-bottom: 5px;
}
#day130925 .price {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF9800;
}
#day130925 .item .item-text-w {
	float: right;
	width: 315px;
}

#day130925 .box-block .item .item-text p.price2 {
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	width: 100%;
}

#day130925 .item-box {
	margin-bottom: 30px;
	margin-left: 12px;
	height: 100%;
}
#day130925 .item-box-l {
	float: left;
	width: 300px;
}
#day130925 .item-box-r {
	float: right;
	width: 300px;
}
#day130925 .box-block {
	overflow: hidden;
	padding-left: 12px;
	margin-bottom: 20px;
	height: 100%;
}
#day130925 h4 {
	font-size: 16px;
	color: #F90;
	margin-bottom: 7px;
	font-weight: bold;
	line-height: 1.2;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F90;
}
#day130925 .price {
	font-weight: bold;
	text-align: right;
	padding-top: 2px;
	margin-top: 0px;
}
#day130925 .abst {
	margin-top: 20px;
	padding: 5px;
	border: 1px solid #F90;
}
#day130925 .sub {
	text-align: right;
}
#day130925 .news-text h5 {
	font-size: 14px;
	color: #F90;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F90;
	margin-bottom: 7px;
	font-weight: bold;
	line-height: 1.2;
	border-left-style: none;
	padding-bottom: 3px;
	padding-left: 0px;
}

#day130925 .last-child {
	margin-bottom: 50px;
}
#day131009 .news-text ul li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 20px;
	padding-left: 0px;
	margin-bottom: 0px;
}

#day131120 .news-text a img {
	width: 250px;
	float: left;
	margin-bottom: 20px;
}
#day131120 .news-text .textarea {
	width: 370px;
	float: right;
}
#day140228 .news-text ul li {
	list-style-type: square;
}
#day140228 .news-text ul {
	margin-left: 10px;
}

#day140304 .news-text img {
	width: 250px;
	float: left;
	margin-bottom: 20px;
}
#day140304 .news-text .textarea {
	width: 370px;
	float: right;
	margin-bottom: 25px;
}#day140304 h4 {
	clear: both;
}
